/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Mar 11, 2015, 9:27:32 AM
    Author     : jhenniger
*/
.modal-dialog {
  margin: 15% auto auto auto;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  opacity: 1;
}
.modal-content {
  border-radius: 0;
  border: 2px solid #369fbf;
}
.modal-dialog h4,
.modal-dialog h5 {
  font-family: Arial, Helvetica, sans-serif;
  letter-spacing: normal;
  text-decoration: none;
}
.modal-dialog h4 {
  color: #369fbf;
  font-size: 1.7em;
  line-height: 1em;
  text-transform: uppercase;
}
.modal-dialog a,
.modal-dialog a:hover,
.modal-dialog a:link,
.modal-dialog a:visited,
.modal-dialog a:active {
  /* color: #000000 !important;
    text-decoration: underline; */
}
.modal-sm {
  width: 380px;
}
.modal-header {
  padding: 15px 15px 0px 15px;
  border: none;
}
.modal-dialog .close {
  position: absolute;
  right: 15px;
  top: 10px;
  border: none;
  margin: 0;
  padding: 0;
  background: none;
  color: #999999;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 25px;
  font-weight: bold;
  line-height: 1em;
  opacity: 1;
}
.modal-body {
  padding: 10px 15px 15px 15px;
}
.modal-body h5 {
  font-size: 14px;
  margin-bottom: 10px;
}
.modal-body form,
.modal-body label {
  font-size: 14px;
}
.modal-body form {
  margin-bottom: 10px;
}
.modal-body label {
  line-height: 1em;
  margin-bottom: 5px;
  display: inline-block;
}
.modal-body .nnp-input-txt {
  line-height: 1.7em;
  margin: 0 0 10px 0;
  padding: 5px;
  border: 1px solid #cbcbcb;
  color: #999999;
}
.modal-body .error {
  color: #CC0000;
  line-height: 1em;
}
.modal-body .error span {
  display: none;
}
.modal-body .loading {
  display: none;
  padding-left: 5px;
}
.modal-footer {
  margin-top: 0px;
  padding: 0px 15px 15px 15px;
  border-top: none;
}
